<ion-view title="Notifications" cache-view="false" id="page16" class="exhibitors-list-container">
    <ion-content padding="true" class="has-header">
        <div ng-if="thereIsNoNotification" class="no-items" id="bookmarks-list-item19">
            <div>
                <i class="icon ion-android-notifications"></i><br>
                <h4>There are no Notifications.</h4>
            </div>
        </div>
        <ion-list ng-if="!thereIsNoNotification" class="exhibitors-list">
            <ion-item class="exhibitor-list-item" ui-sref="menu.notificationDetails({&quot;id&quot;:&quot;&quot;+{{notification.id}}+&quot;&quot;})" ng-repeat="notification in allNotifications">
                <!--<h2>{{notification.title.rendered}}</h2>-->
                <h2 ng-if="notification.title.rendered" ng-bind-html="notification.title.rendered"></h2>
                <!--<p>{{notification.date_gmt}}</p>-->
                <p ng-bind-html="notification.content.rendered | limitTo:wordLimit"></p>
            </ion-item>
        </ion-list>
    </ion-content>
</ion-view>